RubyGems Navigation menu

pakiderm 2.0.0

Pakiderm is a simple module that encapsulates a modern memoization technique.

Versions:

  1. 2.0.0 - April 03, 2017 (6 KB)
  2. 1.0.0 - April 14, 2014 (5.5 KB)

Development Dependencies (1):

Authors:

  • Máximo Mussini

Owners:

53e5a52adbfcbcb78888c173c73defe0

SHA 256 checksum:

7ff77b916cfc847be99120a14108241216c05840f1f66c6e858cd9b04d54e6ff

Total downloads 14,855

For this version 4,118

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: